{
  "pages": [
    "pages/collectInfo/collectInfo",
    "pages/login/login",
    "pages/Inteldocking/Inteldocking",
    "pages/chooseTag/chooseTag",
    "pages/identityTag/identityTag",
    "pages/index/index",
    "pages/personInformation/personInformation",
    "pages/chat/chat",
    "pages/checkApproval/checkApproval",
    "pages/myContract/myContract",
    "pages/myNeeds/myNeeds",
    "pages/improveResults/improveResults",
    "pages/openVipPay/openVipPay",
    "pages/MyAchievements/MyAchievements",
    "pages/payvipSuccess/payvipSuccess",
    "pages/openVip/openVip",
    "pages/person/person",
    "pages/paySuccess/paySuccess",
    "pages/pay/pay",
    "pages/expertConsultationDetails/expertConsultationDetails",
    "pages/expertConsultation/expertConsultation",
    "pages/ServiceCenter/ServiceCenter",
    "pages/applicationForm/applicationForm",
    "pages/ServiceCenterDetails/ServiceCenterDetails",
    "pages/docking/docking",
    "pages/resultsCenter/resultsCenter",
    "pages/policyNews/policyNews",
    "pages/writeInformation/writeInformation",
    "pages/registrationForm/registrationForm",
    "pages/requireClassification/requireClassification",
    "pages/requirement/requirement",
    "pages/IntelligentDocking/IntelligentDocking"
    
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "自定义导航栏"
  },
  "usingComponents": {
    "van-button": "/miniprogram_npm/vant-weapp/button/index",
    "van-divider": "/miniprogram_npm/vant-weapp/divider/index",
    "van-row": "/miniprogram_npm/vant-weapp/row/index",
    "van-col": "/miniprogram_npm/vant-weapp/col/index",
    "van-datetime-picker": "/miniprogram_npm/vant-weapp/datetime-picker/index",
    "van-picker": "/miniprogram_npm/vant-weapp/picker/index",
    "van-popup": "/miniprogram_npm/vant-weapp/popup/index",
    "van-radio": "/miniprogram_npm/vant-weapp/radio/index",
    "van-radio-group": "/miniprogram_npm/vant-weapp/radio-group/index",
    "van-tab": "/miniprogram_npm/vant-weapp/tab/index",
    "van-tabs": "/miniprogram_npm/vant-weapp/tabs/index",
    "van-checkbox": "/miniprogram_npm/vant-weapp/checkbox/index",
    "van-checkbox-group": "/miniprogram_npm/vant-weapp/checkbox-group/index",
    "van-icon": "/miniprogram_npm/vant-weapp/icon/index",
    "van-nav-bar": "/miniprogram_npm/vant-weapp/nav-bar/index",
    "van-tabbar": "/miniprogram_npm/vant-weapp/tabbar/index",
    "van-tabbar-item": "/miniprogram_npm/vant-weapp/tabbar-item/index",
    "van-image": "/miniprogram_npm/vant-weapp/image/index",
    "van-grid": "/miniprogram_npm/vant-weapp/grid/index",
    "van-grid-item": "/miniprogram_npm/vant-weapp/grid-item/index",
    "van-notice-bar": "/miniprogram_npm/vant-weapp/notice-bar/index",
    "van-search": "/miniprogram_npm/vant-weapp/search/index",
    "van-tag": "/miniprogram_npm/vant-weapp/tag/index",
    "van-cell": "/miniprogram_npm/vant-weapp/cell/index",
    "van-cell-group": "/miniprogram_npm/vant-weapp/cell-group/index",
    "van-field":"/miniprogram_npm/vant-weapp/field/index",
    "van-steps":"/miniprogram_npm/vant-weapp/steps/index"
  },
  "tabBar": {
    "color": "#c5ced8",
    "selectedColor": "#000000",
    "borderStyle": "black",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "selectedIconPath": "./images/bar1.png",
        "iconPath": "./images/bar2.png"
      },
      {
        "pagePath": "pages/resultsCenter/resultsCenter",
        "text": "成果中心",
        "selectedIconPath": "./images/bar3.png",
        "iconPath": "./images/bar4.png"
      },
      {
        "pagePath": "pages/IntelligentDocking/IntelligentDocking",
        "text": "智能对接",
        "selectedIconPath": "./images/bar5.png",
        "iconPath": "./images/bar6.png"
      },
      {
        "pagePath": "pages/ServiceCenter/ServiceCenter",
        "text": "服务中心",
        "selectedIconPath": "./images/bar7.png",
        "iconPath": "./images/bar8.png"
      },
      {
        "pagePath": "pages/person/person",
        "text": "个人中心",
        "selectedIconPath": "./images/bar9.png",
        "iconPath": "./images/bar10.png"
      }
    ]
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json"
}